<html>
<head>
    <meta charset="utf-8" />
    <meta property="og:image" content='${image}' />
    <meta property="og:title" content='${title}'/>
    <meta property="og:url" content='${url}' />

    <title>brainMultiplexer</title>
    <link rel="SHORTCUT ICON" HREF="/favicon.png">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap-theme.min.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>


    <script src="js/jqcloud.js"></script>

    <link rel="stylesheet" href="css/jqcloud.css">
    <link rel="stylesheet" href="css/search-bar.css">
    <link rel="stylesheet" href="css/feedback-modal-window.css">

    <style type="text/css">

        .navbar-nav > li{
            margin-left:5px;
            margin-right:5px;
            vertical-align: middle;
        }
        .navbar-nav > ul{
            vertical-align: middle;
        }

        #one {
            height: 100%;
            width: 100%;
        }

        #img_logo {
            height: 30%;
            width: 70%;
        }
    </style>
</head>
<body>
<nav class="navbar navbar-default">
    <div align="center"  class="container-fluid">
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li><a href="http://www.brain-multiplexer.com"><img src="img/brain.png"></a></li>
                <li><a href="https://www.facebook.com/brainmultiplexer" target='_blank'><img src="img/fb.png" height="27" width="27" alt="Facebook"></a></li>
                <li><a href="https://twitter.com/brainMultiplex" target="_blank"><img src="img/tweet.png" height="27" width="27" alt="Twitter"></a></li>

                <li><a href="#"><img src="img/googleplus.png" height="27" width="27" alt="Pinterest"></a></li>

            </ul>

            <ul class="nav navbar-nav navbar-right">
                <li><a href="#"  id="modal_open_feedback">Feddback</a></li>
                <li><a href="#" id="modal_open_about">About</a></li>
            </ul>
        </div>
    </div>
</nav>

<div id="one">
    <table width=90% border=0 align="center" class='table table-hover'>
        <tr>
            <td>
                <a href='${url}'>
                    <img src='${image}' style='border-radius: 5px;'>
                </a>
            </td>
            <td>
                <table>
                    <tr>
                        <td class='myTable'>
                            <span align='left' style='display: inline'>
                                <b>
                                    <a href='${url}'>${title}</a>
                                </b>
                            </span>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <h5 align='left' style='color: #4ea923;display: inline'>${url}</h5>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <p align='left' style='display: inline'>${contents}</p>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</div>

<script type="text/javascript" src="js/ajax-server-communication.js"></script>

<div id="modal_wrapper_feedback">
    <div id="modal_window_feedback">

        <div style="text-align: right;">
            <a id="modal_close_feedback" href="#">close <b>X</b></a>
        </div>

        <p>Complete the form below to send an email:</p>

        <form id="modal_feedback" accept-charset="UTF-8">
            <p><label>Your Name<strong>*</strong><br>
                <input type="text" autofocus required size="48" name="name" id="feedback_name" value=""></label></p>
            <p><label>Email Address<strong>*</strong><br>
                <input type="email" required title="Please enter a valid email address" size="48" id="feedback_email" name="email" value=""></label></p>
            <p><label>Subject<br>
                <input type="text" size="48" name="subject" id="feedback_subject" value=""></label></p>
            <p><label>Enquiry<strong>*</strong><br>
                <textarea required name="message" id="feedback_message" cols="48" rows="8"></textarea></label></p>
            <p><input type="button" class="feedback-button" name="feedbackForm" value="Send Message" onclick="sendFeedback()"></p>
        </form>
    </div>
</div>

<script type="text/javascript" src="js/feedback-modal-window.js"></script>
<div id="modal_wrapper_about">
    <div id="modal_window_about">

        <div style="text-align: right;">
            <a id="modal_close_about" href="#">close <b>X</b></a>
        </div>

        <img src="img/logo_big.png" id="img_logo">
    </div>
</div>
<script type="text/javascript" src="js/about-modal-window.js"></script>

</body>
</html>